
Sheet import
============

The following interfaces handle importing of contents and properties related to
individual sheets.

.. doxygenclass:: orcus::spreadsheet::iface::import_sheet
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_sheet_properties
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_data_table
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_auto_filter
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_conditional_format
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_table
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_formula
   :members:

.. doxygenclass:: orcus::spreadsheet::iface::import_array_formula
   :members:
